@charset "utf-8";
/* CSS Document */

body { background-image:url(../images/bg.gif); background-position: center top; background-repeat: repeat-x; background-color: #d7d5e0; margin:0px; font-family: Helvetica Neue, Arial, Helvetica, sans-serif; font-size: 12px; color: #4A4A4A;}
#mainWrapper { width: 980px; margin: auto; position: relative; }

#menuWrapper { height: 56px; position: relative; z-index: 800;}
#bannerWrapper {height: 163px; position: relative; background-color: #FFFFFF; background-image: url(../images/banner.jpg); background-position: left top; background-repeat: no-repeat;}
#homebannerWrapper {height: 356px; position: relative; background-color: #FFFFFF; background-image: url(../images/banner_1.jpg); background-position: left top; background-repeat: no-repeat; z-index:100;}
#headerWrapper { height: 60px; background-image: url(../images/headerBg.gif); background-position: left top; background-repeat: no-repeat; position: relative;}
#footerWrapper { background-color: #c8c6c6; padding-left: 25px; padding-right: 20px; padding-top: 12px; padding-bottom: 12px; color: #4e4d4d; font-size: 11px; position: relative;}
#formDiv { width:636px; float:left; position:relative;}
#footerWrapper a {color: #4e4d4d;}

#sdwBtm { background-image: url(../images/sdw.gif); height: 40px; background-position: center top; background-repeat: no-repeat; position: relative;}
#contentWrapper { background-color: #FFFFFF; position: relative; width: 980px;}

.headerWhite { color: #FFFFFF; font-weight: lighter; font-size: 19px; letter-spacing: -1px; padding-top: 20px; padding-left: 30px;}

h1 { font-size: 14px; font-weight: lighter; color: #675d8e;}
h2 { font-size: 16px; font-weight: lighter; color: #675d8e;}
h3 { font-size: 16px; font-weight: bolder; color: #675d8e;}
.heading {font-size: 14px; font-weight: lighter; color: #675d8e;}

.heading2 {font-size: 14px; font-weight:bolder; color: #675d8e;}

.gallerytext{font-size:13px;}

a.link { font-size: 14px; color: #333333; padding: 2px;}
a.link:hover { background-color: #333333; color: #FFFFFF; padding: 2px; text-decoration: none;}

a.weblink { font-size: 12px; color: #675d8e; padding: 2px;}
a.weblink:hover { background-color: #333333; color: #FFFFFF; padding: 2px; text-decoration: none;}

.borderMargin { margin-left: 20px; margin-bottom: 20px; border: 2px solid #cccccc;}

hr { color: #999999;}

.button { padding: 2px; background-color: #675d8e; color:#FFFFFF; font-size: 13px; font-family: Helvetica Neue, Arial, Helvetica, sans-serif; border: 0;}
input { border: 1px solid #999999; padding: 5px; color: #333333; font-size: 12px; font-family: Helvetica Neue, Arial, Helvetica, sans-serif;}
textarea { color: #333333; font-size: 12px; font-family: Helvetica Neue, Arial, Helvetica, sans-serif; border: 1px solid #999999; padding: 5px;}

.homeFeature { height: 103px; margin-left: 50px; margin-bottom: 20px; width: 300px;}

.homeimages { border: 1px solid #675d8e; padding:3px; }

.cartTable {border: 1px solid #cccccc;}

.allproducts { height: 130px; border: 1px solid #cccccc; margin-bottom: 10px; padding: 6px;}
.photographic { height: 160px; background-color:#d7d5e0; border: 1px solid #cccccc; margin-bottom: 10px; padding: 6px;}
.photographic2 { background-color:#d7d5e0; border: 1px solid #cccccc; margin-bottom: 10px; padding: 6px;}

.photographic3 { background-color:#f4f2fc; border: 1px solid #cccccc; margin-bottom: 10px; padding: 6px; width:866px;}
.photographic4 { background-color:#eae8f5; border: 1px solid #cccccc; margin-bottom: 10px; padding: 6px; width:866px;}

.setoffour {background-color:#d7d5e0; padding-left:20px; padding-top:10px; padding-bottom:15px; }

.hotPres { padding-left: 30px; padding-right: 30px; padding-top: 20px; padding-bottom: 20px; line-height: 18px;}
.hotPres2 { padding-left: 30px; padding-right: 56px; padding-top: 20px; padding-bottom: 20px; line-height: 18px;}
.hotPres3 { padding-left: 30px; padding-right: 56px; padding-top: 20px; padding-bottom: 20px; line-height: 18px; height:300px;}
.left { width: 600px; float: left; background-color: #FFFFFF; }
.right { width: 380px; float: left; background-color: #FFFFFF;}
.logopad { padding-left:20px; border:0;}


ul.dropdown,
ul.dropdown li,
ul.dropdown ul { list-style: none; margin: 0; padding: 0; z-index: 800; position: relative;}

ul.dropdown { position: relative; z-index: 597; float: left; z-index: 800; position: relative;}

ul.dropdown li { float: left;line-height: 1.3em; vertical-align: middle; zoom: 1; z-index: 800; position: relative;}

ul.dropdown li.hover,
ul.dropdown li:hover { position: relative; z-index: 800; cursor: default;}

ul.dropdown ul { visibility: hidden; position: absolute; top: 100%; left: 0; z-index: 800; width: 100%;}

ul.dropdown ul li { float: none;  z-index: 800;}

ul.dropdown ul ul { top: 1px; left: 99%; z-index: 800; }

ul.dropdown li:hover > ul { visibility: visible; z-index: 800;}

ul.dropdown li a { display: block; padding: 20px 14px; z-index: 800; color: #FFFFFF; text-decoration: none; font-size: 14px; background-image: url(../images/div.gif); background-position: right top; background-repeat: no-repeat;}
/* ------------- Override default */
ul.dropdown li {  padding: 0; z-index: 800; position: relative;}
/* ------------- Reinitiate default: post-override activities  */
ul.dropdown li.dir { padding: 10px 20px 10px 14px; }
ul.dropdown ul li.dir { padding-right: 15px;  color: #FFFFFF;}
/* ------------- Custom */
ul.dropdown li {z-index: 800; position: relative;}
ul.dropdown ul a {  padding: 10px 5px 10px 14px;  width: 151px; /* Especially for IE */  z-index: 800; position: relative;  background-color: #403e3e; border-bottom: 1px solid #333333;}
ul.dropdown ul a:hover {  z-index: 800; position: relative; background-image: url(../images/hoverMenu.gif); background-position: left top; background-repeat: repeat-x; color: #FFFFFF;}
ul.dropdown a.open { background-color: #403e3e;  color: #76b900 !important; z-index: 800; position: relative;}
ul.dropdown ul a.open {  background-color: #403e3e; color: #fff; z-index: 800; position: relative;}
/* CSS 2.1 */
ul.dropdown li:hover > a.dir { background-image: url(../images/hoverMenu.gif); background-position: left top; background-repeat: repeat-x; color: #FFFFFF;  z-index: 800; position: relative;}
ul.dropdown ul li:hover > a.dir { background-image: url(../images/hoverMenu.gif); background-position: left top; background-repeat: repeat-x; color: #FFFFFF; z-index: 800; position: relative;}
.infoImage { margin-left:15px;}
#loadarea { width:430px; margin-top:25px; height:295px; position:relative; color:#E3EBDE; text-align:center; float:left;}
.thumbs { position:relative; float:left; margin-top:25px; margin-left:50px;}
.thumbsImage { margin-left:7px; margin-bottom:4px; border: 1px solid #FFFFFF;}
.caption { padding-top:10px;}